<div class='container'>
    <div class="jumbotron">
        <h1>A big title for the webpage</h1>
        <h2> a long subtitle for the webpage </h2>
    <a href="user/new" class="btn btn-lg btn-success"> Sing up now! </a>
    </div>
</div>
